Ignore:
Timestamp:
Jun 12, 2014, 8:48:26 PM (7 years ago)
Author:
bmarne@…
Message:

On nécessite évidemment YAML...

Par contre, j'ai pas encore trop pigé pourquoi, mais on nécessite les saisies aussi ! (c'est aux alentours de yaml_charger_inclusions et yaml_decode_file que ça plante sans les saisies et je ne vois pas du tout pourquoi...)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/galaxie_melusine/melusine/trunk/paquet.xml

    r82924 r83007  
    22        prefix="melusine"
    33        categorie="squelette"
    4         version="2.0.5"
     4        version="2.0.6"
    55        etat="dev"
    66        compatibilite="[3.0.4;3.0.*]"
     
    3131       
    3232        <utilise nom="noizetier" />
     33        <utilise nom="yaml" />
     34        <utilise nom="saisies" />
    3335
    3436
Note: See TracChangeset for help on using the changeset viewer.